@CHARSET "utf-8";

.login_box {
    border: thin;
    font: bold 12px Eos-RegularItalic;
}

.div {
    display: block;
}

.logo-image-login {
    width: 14.286vw;
    margin-left: 1.125vw;
    margin-bottom: 30vh;
}

.background-image {
    height: 45vw;
    width: auto;
    margin-right: 10%;
    margin-left: 10%;
    background: url(../images/login-bg-2.jpg) no-repeat;
    background-size: cover;
    object-fit: contain;
}

.login_box_input {
    width: 250px;
    height: 35px;
    border: 1px black solid;
    font: bold 14px Eos-Regular;
    color: black;
    cursor: auto;
    background-color: white;
    border-radius: 5px;
}

.login_box_check {
    width: 29px;
    height: 24px;
    border: 0;
    font: bold 12px Eos-RegularItalic;
    color: #EA0029;
    cursor: auto;
    background-color: white;
    vertical-align: bottom;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.input:not([type=image i]) {
    box-sizing: border-box;
}

input {
    width: 125px;
    height: 35px;
    border: 0;
    font: bold 12px EOS-Regular;
    color: white;
    cursor: pointer;
    background-color: #EA0029;
    border-radius: 2px;
    margin-bottom: 5px;
}

.login-card {
    padding: 20px;
    background-color: white;
    opacity: 0.9;
}

.user-icon {
    background: url(../images/eos-user-logo.png) no-repeat center;
    width: 40px;
}

input[type=submit], input[type=reset] {
    background-color: #EA0029;
    color: white !important;
    padding: 5px 30px 5px 30px !important;
    border-radius: 20px;
}

input[type=submit i], input[type=reset] {
    appearance: auto;
    user-select: none;
    white-space: pre;
    align-items: flex-start;
    text-align: center;
    cursor: default;
    box-sizing: border-box;

    padding: 1px 6px;
    /*border-width: 2px;*/
    /*border-style: outset;*/
    /*border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));*/
    border-image: initial;
}

form input[type=reset]:hover, form input[type=submit]:hover, div.button a:hover, div.submit a:hover, div.reset a:hover {
    color: white !important;
    background-color: #31171F;
}

table {
    border-collapse: separate;
    text-indent: initial;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 2px;
    font-variant: normal;
}

input[type=submit]:hover {
    cursor: pointer;
    /*border: 1px solid #484848;*/

    /*-webkit-box-shadow: 0px 1px 1px 0px #efefef inset;*/
    /*-moz-box-shadow: 0px 1px 1px 0px #efefef inset;*/
    /*-o--box-shadow: 0px 1px 1px 0px #efefef inset;*/
    /*box-shadow: 0px 1px 1px 0px #efefef inset;*/

    background: rgb(59, 59, 59);

}

input[type=reset]:hover {
    cursor: pointer;
    border: 1px solid #484848;

    -webkit-box-shadow: 0px 1px 1px 0px #efefef inset;
    -moz-box-shadow: 0px 1px 1px 0px #efefef inset;
    -o--box-shadow: 0px 1px 1px 0px #efefef inset;
    box-shadow: 0px 1px 1px 0px #efefef inset;

    background: rgb(59, 59, 59);
}

a.submit:hover {
    color: #ffffff;
    text-decoration: none;

    /* text efect */
    text-shadow: 1px 0px 0px #484848;

    /* shadow/inset */
    box-shadow: 0 0 1px 1px #A75344 inset;
    -moz-box-shadow: 0 0 1px 1px #A75344 inset;
    -webkit-box-shadow: 0 0 1px 1px #A75344 inset;

    /* background */
    background: #EA0029;
    background: -moz-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EA0029), color-stop(100%, #EA0029));
    background: -webkit-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: -o-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: -ms-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: linear-gradient(top, #EA0029 0%, #EA0029 100%);
}

a.btn-login:hover {
    color: #ffffff;
    text-decoration: none;

    /* text efect */
    text-shadow: 1px 0px 0px #484848;

    /* shadow/inset */
    box-shadow: 0 0 1px 1px #A75344 inset;
    -moz-box-shadow: 0 0 1px 1px #A75344 inset;
    -webkit-box-shadow: 0 0 1px 1px #A75344 inset;

    /* background */
    background: #EA0029;
    background: -moz-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EA0029), color-stop(100%, #EA0029));
    background: -webkit-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: -o-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: -ms-linear-gradient(top, #EA0029 0%, #EA0029 100%);
    background: linear-gradient(top, #EA0029 0%, #EA0029 100%);
}

.password-icon {
    background: url(../images/eos-password-logo.png) no-repeat center;
    width: 40px;
}

.login_box_submit {
    width: 100px;
    height: 25px;
    border: 0;
    font: bold 12px Eos-RegularItalic;
    color: white;
    cursor: pointer;
}

.tabel_mare {
    border-spacing: 0px;
}

.form_header {
    background-color: #002E63;
    color: white;
    font-family: Eos-RegularItalic sans-serif;
    font-size: 20px;
    /*font-weight: bold;*/
    line-height: 60px;
    text-decoration: none;
}


.header {
    font-family: EOS-Bold, sans-serif;
    text-align: center;
    font-size: 30px;
}


.tabel_form {
    border-bottom: 2px #EA0029 solid;
    border-left: 2px #EA0029 solid;
    border-right: 2px #EA0029 solid;
    border-top: 2px #EA0029 solid;
    border-spacing: 0px;
}

.date_firma {
    font-family: Eos-RegularItalic;
    font-size: 11px;
    color: #9c4826;
    text-decoration: none;
}

.labelinfobold {
    font-family: EOS-Regular, sans-serif;
    text-decoration: none;
    color: #505F6E;
    margin-left: 30%;
}

.eosit {
    font-family: Eos-RegularItalic;
    text-decoration: none;
    color: #949194;
    font-size: 11px;
}

@font-face {
    font-family: 'EOS-Bold';
    src: url('../fonts/EOS_Bold/EOS-Bold.woff') format('woff'),
    url('../fonts/EOS_Bold/EOS-Bold.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-Regular';
    src: url('../fonts/EOS_Regular/EOS-Regular.woff') format('woff'),
    url('../fonts/EOS_Regular/EOS-Regular.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-RegularItalic';
    src: url('../fonts/EOS_RegularItalic/EOS-RegularItalic.woff') format('woff'),
    url('../fonts/EOS_RegularItalic/EOS-RegularItalic.ttf') format('truetype')
}
